1. SirGray

    OP SirGray GBAtemp Regular
    Member

    Joined:
    Jan 16, 2012
    Messages:
    157
    Country:
    United States
    Has 6.72 become more reliable? or is it still better to stick with 5.05?
     
  2. hippy dave

    hippy dave BBMB
    Member

    Joined:
    Apr 30, 2012
    Messages:
    6,069
    Country:
    United Kingdom
    6.72 getting better but still not as reliable as 5.05
     
  3. ojobenito

    ojobenito Newbie
    Newcomer

    Joined:
    Jul 20, 2019
    Messages:
    8
    Country:
    Spain
    I'll tell the opposite.
    I was on 5.05 and updated when I saw the 6.72 exploit loading on a friend's console. I have no regrets on uptading. On my case, I jave way less KP when loading the exploit (leeful menu) than when I was on 5.05 (leeful menu too with hen 2.1.4)
    I orefer being on 6.72. more stable (for me at least) and I forget about backporting and things like that.
     
    KiiWii likes this.
  4. KiiWii

    KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    10,762
    Country:
    United Kingdom
    Stick with 5.05... Or update to 6.72, it’s up to you.

    back ports vs stability.
     
  5. azoreseuropa

    azoreseuropa GBAtemp Legend
    Member

    Joined:
    Nov 6, 2002
    Messages:
    10,021
    Country:
    Portugal
    I am glad that I am staying with 5.05. Backports doesn't mean anything to me. I prefer to have a clean backup games only. So just wait patiently but if you don't care then go with 6.72. Its your console and your decision.
     
    KiiWii likes this.
  6. marcoo

    marcoo Member
    Newcomer

    Joined:
    Dec 23, 2017
    Messages:
    15
    Country:
    Philippines
    i think i stay 5.50 for a while i smell something my instinct tell me too.
     
  7. azoreseuropa

    azoreseuropa GBAtemp Legend
    Member

    Joined:
    Nov 6, 2002
    Messages:
    10,021
    Country:
    Portugal
    You are better off update to 6.72 because they are going to 7.02 jailbreak someday. 6.72 is already exploitable and available right now. 7.02 is exploitable and is in private until it's available in the near future.
     
    Last edited by azoreseuropa, Aug 14, 2020
    Leeful likes this.
  8. subcon959

    subcon959 teh retro
    Member

    Joined:
    Dec 24, 2008
    Messages:
    3,126
    Country:
    There are a lot of models of PS4 and each one has it's own stability issues on any given firmware/exploit/Hen combination. For example on my PS4, 5.05 HEN 2.1.3 produced an instant shutdown, yet 2.1.4 was rock solid (even though there wasn't supposed to be any meaningful difference between them). I decided to update to 6.72 yesterday and it's fine so far, but it will be a different experience for everyone. The only reason I updated was because I don't really care anymore with PS5 a few months away.
     
    Leeful and KiiWii like this.
  9. RKuken

    RKuken Member
    Newcomer

    Joined:
    Aug 21, 2019
    Messages:
    15
    Country:
    Afghanistan
    Is there any advantage to sticking with 5.50 though? You can't play 5.05 games and you can't play newer games(that require higher OFW.)
    So what's the benefit of 5.50?
     
    Leeful likes this.
  10. susi91

    susi91 GBAtemp Regular
    Member

    Joined:
    Sep 13, 2018
    Messages:
    113
    Country:
    Germany
    Why can't you play 5.05 games on 5.5x? Exploit and HEN is out for 5.5x too ;)
     
  11. azoreseuropa

    azoreseuropa GBAtemp Legend
    Member

    Joined:
    Nov 6, 2002
    Messages:
    10,021
    Country:
    Portugal
    You didn't know that, did you?

    There is Hen now available for 5.50, 5.55, 5.56, and 6.20 but 6.20 is unstable right now as they report. So you can play 5.05 games on 5.50 Hen. :)

    At twitter:
    Maybe he wants to stay on 5.50 until 6.72 is fully stable just like 5.05. I don't know. That's why I am staying on 5.05 and no backports for me at all. I prefer a clean back up games. And I m not in hurry to play them at all. Patience is a key! :)
     
    Last edited by azoreseuropa, Aug 14, 2020
    Mo Poge likes this.
  12. Saaqi

    Saaqi Advanced Member
    Newcomer

    Joined:
    Mar 31, 2018
    Messages:
    82
    Country:
    Pakistan
    If I update my jailbroken PS4 Slim from 5.05 to 6.72, will my savegames be safe or do I need to take some steps like doing the db backups?

    Sent from my SM-J530F using Tapatalk
     
  13. Saaqi

    Saaqi Advanced Member
    Newcomer

    Joined:
    Mar 31, 2018
    Messages:
    82
    Country:
    Pakistan
    Were all your save games safe? Did you have any issues or did you have to do something with your games after updating?

    Sent from my SM-J530F using Tapatalk
     
  14. caristizabalm

    caristizabalm Newbie
    Newcomer

    Joined:
    May 12, 2020
    Messages:
    9
    Country:
    Colombia
    I have an slim August 2016 500hdd Ps4 Slim. When the exploit was released back in 2018 I had updated my console a month before. I was pretty pissed so I threw it in the back of my closet and bought a gaming Pc. it remained in there until two weeks
    ago. I've played more in these past two weeks than since 2016 when bought the console- In the beginning the exploit was pretty unstable. 4 from 7 attempts resulted in kernel panics. But right now it has improved and at least 1 of 5 times it goes into KP. So far every game has worked, Retroarch has worked and exploit has never corrupted my Hdd. If you don't want to upgrade it's ok, but the fact is Hen for 6.72 will keep improving an getting better so you'll have to consider at one point, so far so good. I've heard a 7.2 Exploit has been achieved but hasn't been publicly released.
     
  15. marcoo

    marcoo Member
    Newcomer

    Joined:
    Dec 23, 2017
    Messages:
    15
    Country:
    Philippines
    i change my mine i update to 6.72 im getting old haha.
     
  16. madoux

    madoux Newbie
    Newcomer

    Joined:
    Aug 11, 2020
    Messages:
    1
    Country:
    Philippines
    6.72 exploit is very much stable now. for me at least. Im getting less kernel panics when loading hen on 6.72 than when i was at 5.05.
     
    hippy dave likes this.
  17. qamartheone

    qamartheone Newbie
    Newcomer

    Joined:
    Dec 8, 2018
    Messages:
    8
    Country:
    India
    & which exploit r u using ? leeful ?
     
  18. subcon959

    subcon959 teh retro
    Member

    Joined:
    Dec 24, 2008
    Messages:
    3,126
    Country:
    6.72 Self Host v6 is very stable for me. I've had no KP and 9/9 success rate. The only single crash I've had was coming out of rest mode once.
     
  19. swiitness

    swiitness GBAtemp Regular
    Member

    Joined:
    Feb 6, 2007
    Messages:
    177
    Country:
    I'm currently on 5.05 and on the verge of updating to 6.72. I too had heaps of kernel crashes on 5.05 so I'm hoping 6.72 can at least alleviate this a bit.
     
  20. saygi

    saygi Newbie
    Newcomer

    Joined:
    Aug 27, 2020
    Messages:
    6
    Country:
    United Kingdom
    I was on 5.05, then I updated to 6.72 it was very unstable and since last week with all the new updates and improvements I would say now it's 95% stable.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - reliability,